{
	"@metadata": {
		"authors": [
			"Beluga",
			"Cimon Avaro",
			"Crt",
			"Jack Phoenix",
			"Nedergard",
			"Nike",
			"Silvonen",
			"Str4nd",
			"Vililikku",
			"ZeiP",
			"01miki10"
		]
	},
	"maintenance": "Suorita ylläpitoskriptejä",
	"maintenance-desc": "[[Special:Maintenance|Wikikäyttöliittymä]] muutamille wikin ylläpitoon tarkoitetuille komentosarjoille.",
	"right-maintenance": "Ajaa ylläpitotyökaluita toimintosivun [[Special:Maintenance]] kautta",
	"maintenance-backlink": "Takaisin skriptin valintaan",
	"maintenance-header": "Valitse suoritettava skripti alapuolelta.\n\tSkriptien kuvaukset ovat niiden nimien vieressä",
	"maintenance-error-invalidtype": "Annettua skriptiä ei löytynyt",
	"maintenance-error-badargs": "Kaikkia pakollisia tietoja ei ole annettu.",
	"maintenance-generic-done": "valmis",
	"maintenance-generic-username": "Käyttäjätunnus",
	"maintenance-generic-password": "Salasana",
	"maintenance-generic-reason": "Syy",
	"maintenance-cleanupTable-dry-run": "Tee koeajo",
	"maintenance-cleanupTable-check": "Etsitään huonoja otsikoita...",
	"maintenance-cleanupTable-checkfix": "Etsitään ja korjataan huonoja otsikoita...",
	"maintenance-cleanupTable-missingparam": "$1: Puuttuu parametri $2",
	"maintenance-option-confirm": "Vahvista",
	"maintenance-option-required": "(pakollinen)",
	"maintenance-option-optional": "(valinnainen)",
	"maintenance-output-success": "$1 ajettiin onnistuneesti.",
	"maintenance-benchmarkPurge-output-trial": "$1 {{PLURAL:$1|otsikko|otsikkoa}} ajassa $2 ms (jokainen $3 ms)",
	"maintenance-changePassword": "Vaihda käyttäjän salasana tällä lomakkeella",
	"maintenance-changePassword-desc": "Muuta käyttäjän salasana",
	"maintenance-changePassword-error-nouser": "Käyttäjää ei ole: $1",
	"maintenance-changePassword-output-set": "Käyttäjän $1 salasana asetettu",
	"maintenance-checkBadRedirects-output-footer": "\nValmis.",
	"maintenance-checkImages-output-missing": "$1: puuttuu",
	"maintenance-checkImages-output-isdir": "$1: on hakemisto",
	"maintenance-checkImages-output-truncated": "$1: katkaistu, oli $2",
	"maintenance-checkImages-output-mismatch": "$1: kokoristiriita: tietokannassa $2, todellinen koko $3",
	"maintenance-checkImages-output-good": "Hyviä kuvia: $1/$2",
	"maintenance-checkSyntax-option-list-file": "Tarkistettavien tiedostojen ja hakemistojen luettelo",
	"maintenance-checkSyntax-output-buildlist": "Kootaan tiedostoluetteloa...",
	"maintenance-checkSyntax-output-error": "Virhe tiedoston $1 rivillä $2: $3",
	"maintenance-checkSyntax-output-warning": "Varoitus tiedostossa $1: $2 löytyi",
	"maintenance-checkSyntax-error-nofile": "Virhe: tiedostoa tai hakemistoa $1 ei löytynyt",
	"maintenance-checkSyntax-error-cantopen": "Tiedostoa $1 ei voitu avata",
	"maintenance-cleanupCaps-output-clash": "\"$1\" ohitettiin; \"$2\" on jo olemassa",
	"maintenance-cleanupSpam-output-found": "Löytyi $1 {{PLURAL:$1|artikkeli|artikkelia}}, {{PLURAL:$1|jossa|joissa}} on $2",
	"maintenance-createAndPromote": "Käytä tätä lomaketta luodaksesi uuden käyttäjän ja ylentääksesi hänet ylläpitäjäksi.\nLaita myös rasti byrokraatti-laatikkoon jos haluat ylentää käyttäjän byrokraatiksi",
	"maintenance-createAndPromote-desc": "Luo käyttäjä ja lisää ylläpitäjäksi",
	"maintenance-deleteBatch": "Käytä tätä lomaketta sivujen massapoistamiseen.\nLaita vain yhden sivun nimi riviä kohden",
	"maintenance-deleteBatch-desc": "Massapoista sivuja",
	"maintenance-deleteRevision": "Käytä tätä lomaketta versioiden massapoistamiseen.\nLaita vain yhden version numero riviä kohden",
	"maintenance-deleteRevision-desc": "Poista versioita tietokannasta",
	"maintenance-initEditCount-desc": "Laske uudelleen käyttäjien muokkausmäärät",
	"maintenance-initSiteStats": "Käytä tätä lomaketta sivuston tilastojen uudelleenlaskemiseen, määritellen myös, haluatko uudelleenlaskea sivujen näyttökerrat",
	"maintenance-initSiteStats-desc": "Laske sivuston tilastot uudelleen",
	"maintenance-moveBatch": "Käytä tätä lomaketta sivujen massasiirtoon.\nJokaisella rivillä tulisi olla lähdesivu ja kohdesivu pystyviivan erottamina",
	"maintenance-moveBatch-desc": "Massasiirrä sivuja",
	"maintenance-reassignEdits-desc": "Määritä muokkauksia käyttäjältä toiselle",
	"maintenance-runJobs-desc": "Aja työt ohjelmiston ylläpitotyöjonosta",
	"maintenance-runJobs-option-procs": "Käytettävien prosessien määrä",
	"maintenance-showJobs-desc": "Näytä lista töistä ylläpitotyöjonossa",
	"maintenance-sql": "Tällä lomakkeella voit tehdä SQL-kyselyitä tietokannasta.",
	"maintenance-sql-desc": "Suorita SQL-kysely",
	"maintenance-showCacheStats-desc": "Näytä Memcached-tilastot",
	"maintenance-eval": "Käytä tätä lomaketta PHP-koodin suorittamiseksi MediaWiki-ympäristössä.",
	"maintenance-eval-desc": "Suorittaa PHP-koodia MediaWiki-ympäristössä.",
	"maintenance-update": "Käytä UPDATE-lausekkeita taulua päivitettäessä? Jos tätä ei ole valittu, DELETE/INSERT-lausekkeita käytetään sen sijaan.",
	"maintenance-noviews": "Valitse tämä estääksesi sivujen näyttökertojen päivittämisen",
	"maintenance-invalidname": "Virheellinen käyttäjätunnus.",
	"maintenance-userexists": "Käyttäjä on jo olemassa.",
	"maintenance-invalidtitle": "Kelvoton otsikko \"$1\"!",
	"maintenance-titlenoexist": "Määritellyn otsikon (\"$1\") mukaista artikkelia ei ole olemassa!",
	"maintenance-failed": "EPÄONNISTUI",
	"maintenance-deleted": "POISTETTU",
	"maintenance-revdelete": "Poistetaan {{PLURAL:$3|versio|versiot}} $1 wikistä $2",
	"maintenance-revnotfound": "Versiota $1 ei löydy.",
	"maintenance-showCacheStats-edits": "Muokkauksia yhteensä: $1",
	"maintenance-showCacheStats-articles": "Sivujen määrä päänimiavaruudessa: $1",
	"maintenance-showCacheStats-pages": "Sivuja yhteensä: $1",
	"maintenance-showCacheStats-users": "Käyttäjiä yhteensä: $1",
	"maintenance-showCacheStats-admins": "Ylläpitäjiä yhteensä: $1",
	"maintenance-showCacheStats-images": "Tiedostoja yhteensä: $1",
	"maintenance-showCacheStats-views": "Sivuja näytetty yhteensä: $1",
	"maintenance-showCacheStats-update": "Päivitetään tietokantaa{{int:ellipsis}}",
	"maintenance-move": "Siirretään $1 nimelle $2{{int:ellipsis}}",
	"maintenance-movefail": "Tapahtui virhe siirrettäessä sivua: $1.\nKeskeytetään siirto",
	"maintenance-error": "Virhe: $1",
	"maintenance-memc-fake": "Käytössä on FakeMemCachedClient. Tilastoja ei voida tarjota",
	"maintenance-memc-requests": "Pyynnöt",
	"maintenance-memc-withsession": "istunnon kera:",
	"maintenance-memc-withoutsession": "ilman istuntoa:",
	"maintenance-memc-total": "yhteensä:",
	"maintenance-memc-parsercache": "Jäsentimen välimuisti",
	"maintenance-memc-hits": "osumia:",
	"maintenance-memc-invalid": "kelvottomia:",
	"maintenance-memc-expired": "vanhentunut:",
	"maintenance-memc-absent": "poissa:",
	"maintenance-memc-stub": "tyngän raja:",
	"maintenance-memc-imagecache": "Kuvien välimuisti",
	"maintenance-memc-misses": "huteja:",
	"maintenance-memc-updates": "päivityksiä:",
	"maintenance-memc-uncacheable": "ei-välimuistitettava:",
	"maintenance-memc-diffcache": "Erolistausvälimuisti",
	"maintenance-reassignEdits": "Käytä tätä lomaketta määrittääksesi muokkauksen yhdeltä käyttäjältä toiselle.",
	"maintenance-re-from": "Sen käyttäjän nimi, jolta muokkaus otetaan",
	"maintenance-re-to": "Sen käyttäjän nimi, jolle muokkaus annetaan",
	"maintenance-re-force": "Määritä uudelleen, vaikka kohdekäyttäjää ei olisi olemassa",
	"maintenance-re-rc": "Älä päivitä tuoreet muutokset -taulua",
	"maintenance-re-report": "Tulosta tiedot siitä mitä muutettaisiin, mutta älä tee muutoksia",
	"maintenance-re-nf": "Käyttäjää $1 ei löydy",
	"maintenance-re-rr": "Aja komentosarja uudestaan ilman valintaa ”$1” tehdäksesi muutokset.",
	"maintenance-re-ce": "Nykyisiä muokkauksia: $1",
	"maintenance-re-de": "Poistettuja muokkauksia: $1",
	"maintenance-re-rce": "Tuoreiden muutosten tietueet: $1",
	"maintenance-re-total": "Yhteensä muutoksia: $1",
	"maintenance-re-re": "Määritetään uudestaan muokkauksia{{int:ellipsis}} valmis"
}
